### Signal

# Gdk Display::closed

#### Declaration

    void
    closed (
      GdkDisplay self,
      gboolean is_error,
      gpointer user_data
    )

#### Description [src]

Emitted when the connection to the windowing system for `display` is closed.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`is_error` | `gboolean`
| `TRUE` if the display was closed due to an error.